@font-face {
    font-family: 'NovecentowideNormalRegular';
    src: url('fonts/Novecentowide-Normal-webfont.eot');
    src: url('fonts/Novecentowide-Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Normal-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Normal-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Normal-webfont.svg#NovecentowideNormalRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NovecentowideBookRegular';
    src: url('fonts/Novecentowide-Book-webfont.eot');
    src: url('fonts/Novecentowide-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Book-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Book-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Book-webfont.svg#NovecentowideBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NovecentowideBookBold';
    src: url('fonts/Novecentowide-Bold-webfont.eot');
    src: url('fonts/Novecentowide-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Bold-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Bold-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Bold-webfont.svg#NovecentowideBookBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NovecentowideLightBold';
    src: url('fonts/Novecentowide-DemiBold-webfont.eot');
    src: url('fonts/Novecentowide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-DemiBold-webfont.woff') format('woff'),
         url('fonts/Novecentowide-DemiBold-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-DemiBold-webfont.svg#NovecentowideLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NovecentowideLightRegular';
    src: url('fonts/Novecentowide-Light-webfont.eot');
    src: url('fonts/Novecentowide-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Light-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Light-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Light-webfont.svg#NovecentowideLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NovecentowideUltraLightBold';
    src: url('fonts/Novecentowide-Medium-webfont.eot');
    src: url('fonts/Novecentowide-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Medium-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Medium-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Medium-webfont.svg#NovecentowideUltraLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}





@font-face {
    font-family: 'bebasregular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latolight';
    src: url('fonts/pilato-lig-webfont.eot');
    src: url('fonts/pilato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-lig-webfont.woff') format('woff'),
         url('fonts/pilato-lig-webfont.ttf') format('truetype'),
         url('fonts/pilato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latolight_italic';
    src: url('fonts/pilato-ligita-webfont.eot');
    src: url('fonts/pilato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-ligita-webfont.woff') format('woff'),
         url('fonts/pilato-ligita-webfont.ttf') format('truetype'),
         url('fonts/pilato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latoregular';
    src: url('fonts/pilato-reg-webfont.eot');
    src: url('fonts/pilato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-reg-webfont.woff') format('woff'),
         url('fonts/pilato-reg-webfont.ttf') format('truetype'),
         url('fonts/pilato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latoblack';
    src: url('fonts/pilato-bla-webfont.eot');
    src: url('fonts/pilato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-bla-webfont.woff') format('woff'),
         url('fonts/pilato-bla-webfont.ttf') format('truetype'),
         url('fonts/pilato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latoblack_italic';
    src: url('fonts/pilato-blaita-webfont.eot');
    src: url('fonts/pilato-blaita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-blaita-webfont.woff') format('woff'),
         url('fonts/pilato-blaita-webfont.ttf') format('truetype'),
         url('fonts/pilato-blaita-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latobold';
    src: url('fonts/pilato-bol-webfont.eot');
    src: url('fonts/pilato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-bol-webfont.woff') format('woff'),
         url('fonts/pilato-bol-webfont.ttf') format('truetype'),
         url('fonts/pilato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latobold_italic';
    src: url('fonts/pilato-bolita-webfont.eot');
    src: url('fonts/pilato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-bolita-webfont.woff') format('woff'),
         url('fonts/pilato-bolita-webfont.ttf') format('truetype'),
         url('fonts/pilato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latohairline';
    src: url('fonts/pilato-hai-webfont.eot');
    src: url('fonts/pilato-hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-hai-webfont.woff') format('woff'),
         url('fonts/pilato-hai-webfont.ttf') format('truetype'),
         url('fonts/pilato-hai-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latohairline_italic';
    src: url('fonts/pilato-haiita-webfont.eot');
    src: url('fonts/pilato-haiita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-haiita-webfont.woff') format('woff'),
         url('fonts/pilato-haiita-webfont.ttf') format('truetype'),
         url('fonts/pilato-haiita-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latoitalic';
    src: url('fonts/pilato-regita-webfont.eot');
    src: url('fonts/pilato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pilato-regita-webfont.woff') format('woff'),
         url('fonts/pilato-regita-webfont.ttf') format('truetype'),
         url('fonts/pilato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}